import React from 'react';
export default function ArrowShapeUp(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M316.89-114.02v-232.63H114.02L480-806.22l366.22 459.57H643.11v232.63zm68.37-68.13h189.48v-232.63H702L480-694.87 258-414.78h127.26zM480-414.78" })));
}
